class CreateMailTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :mail_types do |t|
      t.string       :slug
      t.string       :default_title
      t.text         :default_message
      t.references   :mail_type_reference,   index: true

      t.timestamps
    end
  end
end
